Taxation & Salary APIWeb Calculator UI
Free Section 80C Tax Saver & Allocation Planner API (2026)
API for tax optimization across Section 80C (£1.5L cap) and Section 80CCD(1B) extra £50k NPS deduction.
Interactive API Playground & Live Test
GET
/api/v1/80c-plannerQuery Parameters
PPF contribution in ₹
ELSS mutual funds in ₹
EPF employee contribution in ₹
NPS u/s 80CCD(1B) in ₹
Tax bracket % (default: 30)
curl -X GET "https://fincalculator.in/api/v1/80c-planner?ppf=50000&elss=50000&epf=60000&nps=50000&bracket=30" \
-H "Accept: application/json"Live JSON Response (HTTP 200 OK)
Click "Execute Live API Request" below...Request Parameters Schema
| Parameter | Type | Required | Description / Notes |
|---|---|---|---|
| ppf | number | Optional | PPF contribution in ₹ |
| elss | number | Optional | ELSS mutual funds in ₹ |
| epf | number | Optional | EPF employee contribution in ₹ |
| nps | number | Optional | NPS u/s 80CCD(1B) in ₹ |
| bracket | number | Optional | Tax bracket % (default: 30) |